[Unit]
Description=promtail
After=network.target

[Service]
Type=simple
TimeoutStartSec=5
User=ubuntu
Group=ubuntu
Restart=always
ExecStart={{ promtail_dir }}/promtail-linux-amd64 -config.file=promtail-local-config.yaml
WorkingDirectory={{ promtail_dir }}
StartLimitInterval=3
StartLimitBurst=100

[Install]
WantedBy=multi-user.target